:root {
        --sQVMipUjxryI: #fff9fb;
        --rlAKGtIWEjeZ: #F8F7F8;
        --NtsviyEEMjSx: #ffc107;
        --MoKCMQLSKNYH: #F8F7F8;
        --rHejWCcnJZyE: #ebe9e8;
        --zSIbfAQVhzSP: #000;
        --WMgPNaXJIpcW: #eb4d76;
        --iCGUgwekxUIv: #a90000;
        --cUtdzNxXvGks: #fff;
        --PIbucgvzDnyM: rgba(255, 225, 225, 0.5);
        --PQbdwdwkWZyG: #F8F7F8;
        --RbUCALbeuVGO: #edecec;
        --kunQzstPzNsj: #fff;
        --sUbhhHWbRTPh: #d7cece;
        --vqmPCDozAHWU: #000000;
        --EkYrnCVScWcP: #4316f2;
        --xIRaophLGlLW: #200a82;
        --VFItKrnmcuay: #ddd;
        --fnIIbvCFYltV: left;
        --xgDuzjexPUQh: left;
        --oEjlUSqcrGFh: '➤';
        --SinwKnIjcGUT: '»';
        --RkOVOYcbETzF: '⇨';
        --SLamqCiPXxSU: '★';
        --mTGXAotNBZvG: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--EkYrnCVScWcP);
text-decoration: none;
}

a:hover {
color: var(--xIRaophLGlLW);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--sQVMipUjxryI);
color: var(--zSIbfAQVhzSP);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--WMgPNaXJIpcW);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--iCGUgwekxUIv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.lBHraUwokgsE {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.cDGSCmMgnfPk,
.jyzGMhFYmcVf,
.SFXagLrHlukN {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.VbIXephkbnyG {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.VbIXephkbnyG a {
        cursor: pointer;
        pointer-events: auto;
}


.VbIXephkbnyG img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.HsncvLGhJOdG {
background-color: var(--RbUCALbeuVGO);
padding: 10px 0;
display: flex;
}
.HsncvLGhJOdG nav ul li a {
color: var(--vqmPCDozAHWU);
}
.jyzGMhFYmcVf {
background-color: var(--PQbdwdwkWZyG);
padding: 0 15px;
}
.ZkQbwjAPYTuv {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.jLZhWOoZTdxm {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.XTgoaAsVvMQX {
margin-left: 5px;
font-weight: 800;
}

.DTHpbfeHElKn {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.tctfOfmUAzUp {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.tctfOfmUAzUp {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.xxAmWDIvMTpv a {
color: var(--cUtdzNxXvGks);
}

.xxAmWDIvMTpv.active a {
color: var(--vqmPCDozAHWU);
font-weight: bold;
text-decoration: underline;

}

.cDGSCmMgnfPk {
background-color: var(--PQbdwdwkWZyG);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.IKKykwVvTvSa {
text-align: var(--fnIIbvCFYltV);
}

.DiFPtREqYniF {
background-color: var(--WMgPNaXJIpcW);
color: var(--cUtdzNxXvGks);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.DiFPtREqYniF:hover {
background-color: var(--iCGUgwekxUIv);
}

.DiFPtREqYniF a {
color: var(--cUtdzNxXvGks);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.kcAAxFKxdetl {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.rKZnvjMQhwat {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--PIbucgvzDnyM);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.LUnbzdRPFxzf::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.kcAAxFKxdetl img {
border-radius: 22px;
height: auto;
display: block;
}

.OhtkkGzRyPsX {
background-color: var(--WMgPNaXJIpcW);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.OhtkkGzRyPsX:hover {
background-color: var(--iCGUgwekxUIv);
}

.QhNqBGZGahwJ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MFsdijQhvVqq {
background-color: var(--WMgPNaXJIpcW);
color: var(--cUtdzNxXvGks);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MFsdijQhvVqq:hover {
background-color: var(--iCGUgwekxUIv);
color: var(--cUtdzNxXvGks);
}

.bnaOoDUEPQie {
font-weight: 400;
}

.bnaOoDUEPQie a {
font-weight: 400;
}
#dYMumqUrWCDe {
width: 100%;
xvIxDqZLMlhC
border: none;
overflow: hidden;
}

/*casinos-list*/
.jGTPImNRXMqw {
margin-top: 30px;
background-color: var(--MoKCMQLSKNYH);
width: 100%;
border: 1px solid var(--VFItKrnmcuay);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.sTVarlAIkPIt {
display: flex;
justify-content: space-between;
align-items: center;
}

.ABtmCFKVfdvk {
display: flex;
align-items: center;
}

.ABtmCFKVfdvk:nth-child(1) {
width: 30%;
}

.ABtmCFKVfdvk:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--VFItKrnmcuay);
border-left: 1px solid var(--VFItKrnmcuay);
height: 100px;
}

.ABtmCFKVfdvk:nth-child(3) {
width: 20%;
justify-content: center;
}
.ABtmCFKVfdvk strong{
font-size: 18px;
}

.jckPbsWOxsrz {
width: 150px;
}

.jckPbsWOxsrz img{
border-radius: 16px;
}

.TwyyoaFNQsKJ {
margin-left: 24px;
}

.mqHdMmPAFnkV {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.exSKKCftnaGA {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--VFItKrnmcuay);
border-radius: 15px;
width: 130px;
}

.sXeNxBFHQrXn {
color: var(--NtsviyEEMjSx);
font-size: 24px;
}

.aMfFsrNfzsJX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WMgPNaXJIpcW);
color: var(--cUtdzNxXvGks);
transition: background-color 0.7s ease;
}

.aMfFsrNfzsJX:hover {
background-color: var(--iCGUgwekxUIv);
color: var(--cUtdzNxXvGks);
}

/*IMG*/
.WJNyhnsWzdjv {
width: 85%;
margin: 24px auto 15px auto;
}

.NuNjvdXKvcVq {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.hkrmwLrTaeFv {
display: flex;
justify-content: space-between;
background-color: var(--rlAKGtIWEjeZ);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--VFItKrnmcuay);
}

.hkrmwLrTaeFv .qAfUcqGqqKrD {
width: 48%;
}

.hkrmwLrTaeFv h3 {
margin-top: 0;
}

/*wp-block-list*/
.BALLDKTauTSE {
list-style: none;
}

.BALLDKTauTSE li {
margin-bottom: 10px;
list-style: none;
}

.BALLDKTauTSE li:last-child {
margin-bottom: 0px;
}

.BALLDKTauTSE li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.hkrmwLrTaeFv .qAfUcqGqqKrD:first-child .IKKykwVvTvSa {
color: green;
}

.hkrmwLrTaeFv .qAfUcqGqqKrD:last-child .IKKykwVvTvSa {
color: red;
}

.hkrmwLrTaeFv .qAfUcqGqqKrD:first-child li::before {
color: green;
}

.hkrmwLrTaeFv .qAfUcqGqqKrD:last-child li::before {
color: red;
}

/*Table*/
.euZDAGvIBSFM table {
width: 100%;
border: 1px solid var(--rHejWCcnJZyE);
border-radius: 16px;
}

.euZDAGvIBSFM td {
width: 50%;
border: 1px solid var(--rHejWCcnJZyE);
border-radius: 6px;
}

.euZDAGvIBSFM table thead {
background-color: var(--MoKCMQLSKNYH);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.euZDAGvIBSFM table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.euZDAGvIBSFM table thead th:first-child {
border-radius: 16px 0 0 0;
}

.euZDAGvIBSFM table thead th:last-child {
border-radius: 0 16px 0 0;
}

.euZDAGvIBSFM table tbody tr {
border-bottom: 1px solid var(--VFItKrnmcuay);
background-color: var(--rlAKGtIWEjeZ);
}

.euZDAGvIBSFM table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.euZDAGvIBSFM table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.euZDAGvIBSFM table tbody td {
padding: 10px;
}

/*FAQ*/
.mtYCkKXpUuXN {
background-color: var(--rlAKGtIWEjeZ);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--VFItKrnmcuay);
}

.mtYCkKXpUuXN:last-child {
margin-bottom: 0;
}

.mtYCkKXpUuXN h3 {
margin: 10px 0;
}

/*Footer*/
.INmlPMJcVUDp {
background-color: var(--sUbhhHWbRTPh);
color: var(--vqmPCDozAHWU);
}

.SFXagLrHlukN {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.wbcnSsyjyKMn {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WMgPNaXJIpcW);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.wbcnSsyjyKMn:hover {
opacity: 1;
}

.wbcnSsyjyKMn::after,
.wbcnSsyjyKMn::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--cUtdzNxXvGks);
}

.wbcnSsyjyKMn::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.wbcnSsyjyKMn::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.rEPrFUwkateJ {
margin-top: 40px;
}
.FHJrQhyJxINA {
margin-left: 10px;
cursor: pointer;
}
.FHJrQhyJxINA:before {
content: '[ ';
}
.FHJrQhyJxINA:after {
content: ' ]';
}
.scnUynUaYEKn {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.JVgUbKDjHjiK {
max-height: 500px;
opacity: 1;
}
.UastoqcKOBKb {
margin-left: 15px;
}

.FcBrCgvqiIcS a{
color: var(--zSIbfAQVhzSP);
}
.ZkQbwjAPYTuv {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.mnSkClfeVgsn {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.GIXPcShuAkRr {
display: none;
position: absolute;
background: var(--PQbdwdwkWZyG);
border: 1px solid var(--kunQzstPzNsj);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.xxAmWDIvMTpv:hover > .GIXPcShuAkRr {
display: block;
}


.EkBDGrpkZycz {
margin: 0;
}

.hIKujoQFlkzX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hIKujoQFlkzX:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.lGrHFTReHdif {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VbPUYpUFWZMh {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.bYECKIhZzhlr {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.kUjtZaqWmuhG {
display: flex;
align-items: center;
}

.qPPMwsAMIOgB {
color: var(--vqmPCDozAHWU);
text-decoration: none;
transition: color .2s;
}

.qPPMwsAMIOgB:hover {
text-decoration: underline;
color: var(--iCGUgwekxUIv);
}

.qPPMwsAMIOgB[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.kyqtHmKPtxRI {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.ZYFSMUIAtbNt {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.ZYFSMUIAtbNt nav {
        width: 100%
}
.ZYFSMUIAtbNt nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.ZYFSMUIAtbNt nav ul li a {
color: var(--vqmPCDozAHWU);
}
.ZYFSMUIAtbNt nav ul li a:hover {
color: var(--xIRaophLGlLW);
}

.fNzkZkhjCoVX {
display: flex;
}

.GnoAmKxoLOTN {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VNkgTVOrcWcD {
background: var(--PQbdwdwkWZyG);
color: var(--vqmPCDozAHWU);
font-weight: 600;
border: 2px solid var(--vqmPCDozAHWU);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.XibVoNxStUJl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#DBGyWRhDEMUn:checked + .VNkgTVOrcWcD .XibVoNxStUJl {
transform: rotate(180deg);
}

.xgHftubaqbec {
display: none;
position: absolute;
min-width: 145px;
background: var(--cUtdzNxXvGks);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--NtsviyEEMjSx);
z-index: 99;
padding: 6px 0;
}
.RzmXQyyXRxfH{
left: 0;
bottom: 110%;
}
.YELvEVypDRhe{
right: 0;
top: 110%;
}
#DBGyWRhDEMUn:checked ~ .xgHftubaqbec {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.xgHftubaqbec .SinwKnIjcGUT {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zSIbfAQVhzSP);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.xgHftubaqbec .SinwKnIjcGUT:hover {
background: var(--iCGUgwekxUIv);
color: var(--NtsviyEEMjSx);
}
.xgHftubaqbec .SinwKnIjcGUT.is-active {
color: var(--NtsviyEEMjSx);
font-weight: 600;
background: var(--iCGUgwekxUIv);
border-radius: 8px;
}
.OKUvCTnBwriY {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.OKUvCTnBwriY span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.OKUvCTnBwriY p {
color: var(--cUtdzNxXvGks);
font-size: 34px;
text-align: start;
}
.OdtFbAecHRyB {
display: flex;
gap: 12px;
}
.roCdyegmJvxS {
position: relative;
flex: 1;
overflow: hidden;
}
.roCdyegmJvxS figure {
margin: 0;
}
.CcfFxXFFgAxI {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--iCGUgwekxUIv);
color: var(--cUtdzNxXvGks);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.roCdyegmJvxS:hover .CcfFxXFFgAxI {
opacity: 1;
color: var(--cUtdzNxXvGks);
}
.roCdyegmJvxS img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.roCdyegmJvxS .WJNyhnsWzdjv {
position: relative;
}

.OdtFbAecHRyB {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.SFXagLrHlukN{
padding: 30px 15px;
text-align: center;
}
.OdtFbAecHRyB {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ABtmCFKVfdvk:nth-child(1),
.ABtmCFKVfdvk:nth-child(2),
.ABtmCFKVfdvk:nth-child(3){
width: 33%;
}
.CcfFxXFFgAxI {
display: none !important;
}
.zDgxkkizEean{
text-align: center;
padding: 0 10px;
}
.TwyyoaFNQsKJ {
margin-left: 10px;
}
.lBHraUwokgsE{
padding: 0 15px;
display: flex;
}
.ZkQbwjAPYTuv {
display: block;
color: var(--vqmPCDozAHWU);

}
.ZYFSMUIAtbNt nav ul {
flex-direction: column;
gap: 20px;

}
.tctfOfmUAzUp {
flex-direction: column;
gap: 20px;
}
#NjlkTMvLIyGg {
display: none;

}
#NjlkTMvLIyGg.active {
display: flex;
}
.lBHraUwokgsE {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ZkQbwjAPYTuv {
margin-left: auto;
}

.ZYFSMUIAtbNt {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.rKZnvjMQhwat {
font-size: 26px;
width: 70%;
}
.VbIXephkbnyG img {
margin-left: 0;
}
.OdtFbAecHRyB {
grid-template-columns: repeat(2, 1fr)
}
.kcAAxFKxdetl {
    height: unset;
}
.sTVarlAIkPIt{
flex-wrap: wrap;
}
.ABtmCFKVfdvk:nth-child(1){
width: 100%;
justify-content: center;
}
.ABtmCFKVfdvk:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ABtmCFKVfdvk:nth-child(3) {
width: 50%;
}
.QhNqBGZGahwJ{
padding: 0;
}
.OhtkkGzRyPsX{
padding: 15px 50px;
}
.rKZnvjMQhwat {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.OhtkkGzRyPsX {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.rKZnvjMQhwat {
font-size: 14px;
width: 70%;
}
.mqHdMmPAFnkV {
font-size: 16px;
}
.DiFPtREqYniF a {
font-size: 24px;
}
.hkrmwLrTaeFv {
flex-wrap: wrap;
}
.hkrmwLrTaeFv .qAfUcqGqqKrD {
width: 100%;
}
.BALLDKTauTSE {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.WJNyhnsWzdjv {
width: 100%;
margin: 20px auto 15px auto;
}
.QhNqBGZGahwJ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.bnaOoDUEPQie{
margin-top: 15px;
}
.OhtkkGzRyPsX {
font-size: 24px;
}
.rEPrFUwkateJ{
margin-top: 20px;
}
.VbIXephkbnyG{
display: flex;
justify-content: center;
margin-left: auto;
}
.VbIXephkbnyG img {
width: 50px;
}
}
@media(max-width: 480px){
.ABtmCFKVfdvk:nth-child(1) {
flex-direction: column;
}
.ABtmCFKVfdvk:nth-child(2),
.ABtmCFKVfdvk:nth-child(3) {
width: 100%;
}
.TwyyoaFNQsKJ {
margin-left: 0px;
}
.OhtkkGzRyPsX{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.aMfFsrNfzsJX{
padding: 10px 20px;
}
.DiFPtREqYniF{
max-width: 280px;
padding: 10px;
}
.wbcnSsyjyKMn {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.wbcnSsyjyKMn::after, .btn-up::before {
width: 14px;
}

.jckPbsWOxsrz {
width: 100px;
}
.zDgxkkizEean{
font-size: 14px;
}
}

.rmjCAhDAvLdB {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.PcEYmNwvZHJd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.bKsUHAytjFNp a {
color: var(--WMgPNaXJIpcW);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--WMgPNaXJIpcW);
transition: color 0.2s ease;
}

.bKsUHAytjFNp a:hover {
color: var(--iCGUgwekxUIv);
}


/*popup*/
.algjkJLJxaBU {
background: var(--MoKCMQLSKNYH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.oUdKZsMdqVQX {
display: flex;
}
.xvFqHSrhMCBZ {
margin-left: 15px;
}
.pvpobgQDpzHW {
width: 130px;
height: 100%;
border-radius: 16px;
}
.hwefbMxlNhsl {
font-size: 24px;
font-weight: 600;
}
.mYjQfoiXOiqz {
margin-top: 10px;
color: var(--zSIbfAQVhzSP);
}
.wWLTJjoIzOPZ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WMgPNaXJIpcW);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--cUtdzNxXvGks);
}
.wWLTJjoIzOPZ:hover{
background: var(--iCGUgwekxUIv);
transition: all 0.7s ease-in-out;
color: var(--cUtdzNxXvGks);
}
.qQvCiboSavME {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.CFUFPTNSvyXW {
position: relative;
}
.CFUFPTNSvyXW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.CFUFPTNSvyXW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.UnIYsSFhuPRO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.algjkJLJxaBU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.pvpobgQDpzHW {
width: 70px;
}
.mYjQfoiXOiqz {
margin-right: 15px;
}
.wWLTJjoIzOPZ{
width: 220px;
}
}
@media(max-width: 480px){

.oUdKZsMdqVQX {
display: flex;
flex-direction: column;
align-items: center;
}
.wWLTJjoIzOPZ {
width: 200px;
margin-top: 0;
height: 40px;
}
.mYjQfoiXOiqz {
margin-right: 0;
text-align: center;
}
.xvFqHSrhMCBZ {
margin-left: 0;
}
}
